Bug 15815 - English text present in Italian language setup
Summary: English text present in Italian language setup
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 13:40 UTC by Andrea Borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-10 20:19:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrea Borgia 2000-08-09 13:40:32 UTC
There are still some untranslated strings:
F12 next screen, Space, Examine system, LILO: default boot label

Also, Lilo setup says: LILO: ok, cancella, cancella
("cancella" is roughly equivalent to "cancel", but why two of them?)

Comment 1 Glen Foster 2000-08-09 19:53:34 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 2 Matt Wilson 2000-08-14 18:24:06 UTC
is "Annullano" better for "Clear" and "Delete"?


Comment 3 borgia 2000-08-17 05:53:22 UTC
Nope, "annullano" is "they cancel".
Perhaps "annulla" and "cancella" would do. 
Such things are hell to translate when you think in English ;-)

Comment 4 Matt Wilson 2000-08-17 05:55:36 UTC
ok, so "annulla" for "delete" and "clear", and "cancella" for cancel?


Comment 5 borgia 2000-08-17 11:01:51 UTC
No, "cancel" and "cancella" are false friends. Perhaps I was too terse in my previous reply.

Here is the match:
"annulla" = "cancel"
"cancella" = "delete"
"cancella" = "clear" (we could do better but I'd need to see it in context)



Note You need to log in before you can comment on or make changes to this bug.